{% extends 'index.html' %}
{% load static %}

{% block titulo %}
  Inicio
{% endblock titulo %}

{% block extracss %}
  <link rel="stylesheet" href="{% static 'css/propiedades.css' %}">
  <link rel="stylesheet" href="{% static 'css/main.css' %}">
{% endblock extracss %}

{% block body %}
<!-- <nav class="navbar navbar-expand-lg  navbar-dark bg-dark" style="z-index: 111;">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
          aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">

          <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
                  <a class="nav-link" href="#">Portal <span class="sr-only">(current)</span></a>
              </li>
          </ul>

          <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                  <a class="nav-link" href="./login.html">Inciar sesión</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="./registro.html">Crear cuenta</a>
              </li>
          </ul>
      </div>
  </nav> -->


  <!-- Búsqueda -->
  <div class="block">

      <form class="centro" method="POST">
        {% csrf_token %}
        <img src="{% static 'images/edificio_1.svg' %}" class="card-img-top img-fluid property-img mb-3" style="width: 100px; margin-top: -150px;">
          <!-- Título -->
          <h1 style="margin-bottom: 50px; margin-top: -50px;"> App Portal inmobiliario</h1>
          <!-- Formulario de búsqueda -->
          <div class="mb-3">

            <select name="tipo_inmueble" class="custom-select col-3">
              <!-- <option value=0 selected>Seleccione tipo anuncio...</option> -->
              {% for ti in tiposInmuebles %}
              <option value={{ti.id}}>{{ti.nombre}}</option>
              {% endfor %}
            </select>

            <select name="tipo_anuncio" class="custom-select col-3" required>
              <!-- <option value=0 selected>Seleccione tipo anuncio...</option> -->
              {% for ta in tiposAnuncios %}
              <option value={{ta.id}}>{{ta.nombre}}</option>
              {% endfor %}
            </select>


          </div>

          <div class="input-group mb-3">
              <input id="inputSearch" type="text" class="form-control form-control-lg"
                  placeholder="« Busca lo que necesitas »" aria-label="Recipient's username"
                  aria-describedby="button-addon2">
              <div class="input-group-append">
                  <button class="btn btn-danger px-5" type="submit">Buscar <i class="fa fa-search ml-2" aria-hidden="true"></i></button>
              </div>
          </div>

      </form>
  </div>

{% endblock body %}
